.version.about /* version checker */
{
	color: #000016;
	background-color: #135056;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 647px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu5809
{
	width: 0.01px;
	margin-left: -5px;
}

#u5809
{
	z-index: 33;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 294px;
}

#u5706
{
	z-index: 34;
	width: 36px;
	height: 5px;
	position: relative;
}

#u5707
{
	z-index: 35;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5708
{
	z-index: 36;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5712
{
	z-index: 38;
}

#u5722-3
{
	z-index: 39;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5713
{
	z-index: 42;
	padding-bottom: 22px;
}

#menuu5714
{
	z-index: 43;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5715
{
	width: 114px;
	position: relative;
}

#u5718
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5718:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5719-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718:active #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5731
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5732-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718.MuseMenuActive #u5719-4,#u5731:active #u5732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5736
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5738-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5731.MuseMenuActive #u5732-4,#u5736:active #u5738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5745
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5748-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5736.MuseMenuActive #u5738-4,#u5745:active #u5748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5752
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5753-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5745.MuseMenuActive #u5748-4,#u5752:active #u5753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5759
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5760-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5752.MuseMenuActive #u5753-4,#u5759:active #u5760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5728,#u5735,#u5742,#u5749,#u5756,#u5763
{
	width: 114px;
	margin-top: 2px;
	position: relative;
}

#u5766
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u5718.MuseMenuActive,#u5731.MuseMenuActive,#u5736.MuseMenuActive,#u5745.MuseMenuActive,#u5752.MuseMenuActive,#u5759.MuseMenuActive,#u5766.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5769-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u5759.MuseMenuActive #u5760-4,#u5766:active #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5766.MuseMenuActive #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5711,#accordionu5711-bw
{
	z-index: 37;
}

#u9728
{
	z-index: 122;
	width: 274px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9860
{
	z-index: 2;
	min-height: 926px;
	border-color: #000000;
	padding-bottom: 28px;
	background: #F1F1F1 url("../../images/backgrounds-wallpapers-cool-hexagonal-wave-music-amazing-black-background-picture-desktop-creative-graphics-designs.jpg") no-repeat right center;
	background-size: cover;
}

#u9863
{
	z-index: 3;
	width: 332px;
	height: 892px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 24px;
}

#u9866-4
{
	z-index: 4;
	width: 277px;
	min-height: 68px;
	background-color: transparent;
	text-align: center;
	font-size: 48px;
	line-height: 58px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 52px;
}

#u9869-25
{
	z-index: 8;
	width: 277px;
	min-height: 494px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 52px;
}

#u9869-2,#u9869-4,#u9869-6
{
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	font-family: playfair-display, serif;
}

#u9869-7,#u9869-9,#u9869-11,#u9869-13,#u9869-15,#u9869-17,#u9869-19,#u9869-21,#u9869-23
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-family: playfair-display, serif;
}

#u9860-bw
{
	z-index: 2;
	min-height: 926px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#pu5791
{
	width: 0.01px;
	margin-top: 28px;
}

#u5791,#u5791-bw
{
	z-index: 86;
	height: 195px;
}

#u5792-4
{
	z-index: 87;
	min-height: 21px;
}

#u5792-4-bw
{
	z-index: 87;
	min-height: 21px;
	margin-top: 128px;
}

#widgetu5793
{
	z-index: 91;
	width: 0.01px;
	height: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 33px;
}

#widgetu5795
{
	z-index: 92;
	width: 267px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#widgetu5795.fld-err-st
{
	width: 267px;
	height: 43px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u5797-4
{
	z-index: 93;
	width: 253px;
	min-height: 29px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu5795:hover #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.focus-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.fld-err-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795_input,#widgetu5795_prompt
{
	width: 253px;
	min-height: 29px;
	padding: 6px;
}

#widgetu5795:hover #widgetu5795_input,#widgetu5795.focus-st #widgetu5795_input,#widgetu5795.fld-err-st #widgetu5795_input,#widgetu5795:hover #widgetu5795_prompt,#widgetu5795.focus-st #widgetu5795_prompt,#widgetu5795.fld-err-st #widgetu5795_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u5794-4
{
	z-index: 97;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5801-4
{
	z-index: 101;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5799-4
{
	z-index: 105;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#widgetu5793.frm-sub-st #u5794-4,#widgetu5793.frm-subm-err-st #u5801-4,#widgetu5793.frm-subm-ok-st #u5799-4
{
	min-height: 25px;
}

#u5800-13
{
	z-index: 109;
	min-height: 43px;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

